### Hierarchy

- Translations

## Index

### Properties

- filterFurther
- moreMatchesFound
- noMatchesFound
- oneMatchesFound
- required
- searchField

## Properties

### filterFurther

filterFurther: string

Text at the top of drop down when not all results are fetched and users need to filter further.

### moreMatchesFound

moreMatchesFound: string

Text for the drop down when more than one options are found.

### noMatchesFound

noMatchesFound: string

Text for the drop down when no options are found.

### oneMatchesFound

oneMatchesFound: string

Text for the drop down when one option is found.

### required

required: <internal>.TranslationsRequired

Provides properties to customize the summary, detail and hint text used by the implicit required validator associated to any editable component that supports the required option.

### searchField

searchField: string

Tooltip text for the search box

Generated using TypeDoc